# Translation of Plugins - Dashboard Welcome for Elementor - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Dashboard Welcome for Elementor - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-02-22 03:49:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Dashboard Welcome for Elementor - Stable (latest release)\n"

#: includes/admin-settings.php:16
msgid "Please note, changing the template in subsite will override the main settings."
msgstr "Bitte beachten: Wenn das Template in einer Sub-Site geändert wird, werden die Haupteinstellungen überschrieben."

#: includes/admin-settings.php:88
msgid "Hide settings from network subsites"
msgstr "Einstellungen von Sub-Sites im Netzwerk verbergen"

#. Author URI of the plugin
#: dashboard-welcome-elementor.php
msgid "https://ideaboxcreations.com"
msgstr "https://ideaboxcreations.com"

#. Author of the plugin
#: dashboard-welcome-elementor.php
msgid "IdeaBox Creations"
msgstr "IdeaBox Creations"

#. Description of the plugin
#: dashboard-welcome-elementor.php
msgid "Replaces the default WordPress dashboard welcome panel with a Elementor template."
msgstr "Ersetzt den Standard-Willkommens-Bereich im WordPress Dashboard mit einem Elementor-Template."

#. Plugin URI of the plugin
#: dashboard-welcome-elementor.php
msgid "https://powerpackelements.com/dashboard-welcome-elementor/"
msgstr "https://powerpackelements.com/dashboard-welcome-elementor/"

#: includes/admin-settings.php:38
msgid "-- Select --"
msgstr "-- Auswählen --"

#: includes/admin-settings.php:25
msgid "Is Dismissible?"
msgstr "Kann ausgeblendet werden?"

#: includes/admin-settings.php:24
msgid "Select Template"
msgstr "Template auswählen"

#: includes/admin-settings.php:23
msgid "User Role"
msgstr "Benutzerrolle"

#: dashboard-welcome-elementor.php:99
msgid "Install Elementor Now"
msgstr "Elementor jetzt installieren"

#: dashboard-welcome-elementor.php:86
msgid "Activate Elementor Now"
msgstr "Elementor jetzt aktivieren"

#: dashboard-welcome-elementor.php:82
msgid "Dashboard Welcome is not working because you need to activate the Elementor plugin."
msgstr "Dashboard Welcome funktioniert noch nicht, da du zeuerst das Elementor-Plugin aktivieren musst."

#: classes/class-dwel-admin.php:203
msgid "Dashboard Welcome Elementor"
msgstr "Dashboard Welcome Elementor"

#. Plugin Name of the plugin
#: dashboard-welcome-elementor.php classes/class-dwel-admin.php:76
msgid "Dashboard Welcome for Elementor"
msgstr "Dashboard Welcome for Elementor"

#: includes/welcome-panel.php:9
msgid "Dismiss"
msgstr "Verwerfen"